ENV = 'development'

VUE_APP_HJ = 'development'

VUE_APP_LOCATION_URL = 'http://localhost:12899'
#VUE_APP_LOCATION_URL = 'http://158.224.208.32:12899'

VUE_APP_REDIRECT_URL = 'https://szzhcs.zrubft.com:12818/szzh-h5/#/dashboard/home'

VUE_APP_BAIDU_PATH = '/baidu/script/getscript.js?type=webgl&v=1.0&services=&t=20230529114224'

VUE_APP_BAIDU_CSS_PATH = '/baidu/script/bmap.css'

VUE_APP_WEIXIN_API = ''